
Website Monitoring - Bug #2168

SHC: Inputs should run only the captain

12/08/2017 06:34 PM - Luke Murphey

Status: Closed Start date: 12/08/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7   

Description

Associated revisions

Revision 407 - 03/29/2018 05:39 PM - lukemurphey

Updating to the latest mod input library which includes SHC detection

Reference #2168

History

#1 - 12/08/2017 06:36 PM - Luke Murphey

- Subject changed from Inputs should run only the captain to SHC: Inputs should run only the captain

#2 - 03/18/2018 05:22 AM - Luke Murphey

- Target version changed from 2.7 to 2.8

#3 - 03/24/2018 04:23 AM - Luke Murphey

- Target version changed from 2.8 to 2.7

#4 - 03/29/2018 05:39 PM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 50

#5 - 04/01/2018 01:59 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
